# FreeDoko translation
# language: deutsch

!name 	deutsch

FreeDoko	= FreeDoko
version		= Version

!input	"text.messages"
!input	"text.bug_report"

!input	"text.versions"

!input	"text.basistypes"
!input	"text.rules"
!input	"text.settings"
!input	"text.cards"
!input	"text.aiconfig"

!input	"text.gui"

!input	"text.chat"

for		= für
default 	= Standard
creating	= erstelle
